[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabSheet.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 528

`public constructor TTabSheet.Create(`
`TheOwner: TComponent`
`); override;`

## Arguments

`TheOwner` |  | Component which owns the class instance.

## Description

Create is the overridden constructor for the class instance. It calls the inherited method on entry using the value in TheOwner as an argument.

## See also

TCustomPage.Create |  | Constructor for the class instance.